<?php
// Heading
$_['heading_title']       = 'Pago de PayPal';
$_['heading_description'] = 'Puede editar los detalles de pago PayPal cuenta aqu&#237;.';

// Text 
$_['text_message']        = '&#201;xito: Se han actualizado los detalles PayPal cuenta!';
$_['text_cad']            = 'Canadian Dollars (CAD)';
$_['text_eur']            = 'Euros (EUR)';
$_['text_gbp']            = 'Pounds Sterling (GBP)';
$_['text_usd']            = 'U.S. Dollars (USD)';
$_['text_jpy']            = 'Yen (JPY)';
$_['text_aud']            = 'Australian Dollars (AUD)';
$_['text_nzd']            = 'New Zealand Dollars (NZD)';
$_['text_chf']            = 'Swiss Francs (CHF)';
$_['text_hkd']            = 'Hong Kong Dollars (HKD)';
$_['text_sgd']            = 'Singapore Dollars (SGD)';
$_['text_sek']            = 'Swedish Kronor (SEK)';
$_['text_dkk']            = 'Danish Kroner (DKK)';
$_['text_pln']            = 'Polish Zloty (PLN)';
$_['text_nok']            = 'Norwegian Kroner (NOK)';
$_['text_huf']            = 'Hungarian Forint (HUF)';
$_['text_czk']            = 'Czech Koruna (CZK)';
$_['text_authorization']  = 'Autorizaci&#243;n';
$_['text_sale']           = 'Venta';
$_['text_order']          = 'Orden';

// Entry
$_['entry_status']        = 'Estado:';
$_['entry_geo_zone']      = 'Zona Geogr&#225;fica:';
$_['entry_email']         = 'E-Mail:';
$_['entry_test']          = 'Modo de Prueba:';
$_['entry_currency']      = 'Moneda:';
$_['entry_sort_order']    = 'Orden de Clasificaci&#243;n:';
$_['entry_auth_type']     = 'Autorizaci&#243;n:';
$_['entry_pdt_token']     = 'Muestra PDT:';
$_['entry_ipn_debug']     = 'Habilitar Depuraci&#243;n IPN';
$_['entry_itemized']      = 'Mostrar Paypal Detallados Cesta';

// Extra
$_['extra_auth_type']     = 'Venta = Instant&#225;nea / Autorizaci&#243;n = Manual de aceptar';
$_['extra_pdt_token']     = 'Los Datos de transferencia de un pago simb&#243;lico. (Por favor, consulte las notas de apoyo m&#225;s adelante). Dejar en blanco para no usar';
$_['extra_ipn_debug']     = 'Se utiliza para probar callbacks IPN en su servidor. Un archivo con el nombre"paypal_ipn_debug.txt" debe estar en la ra&#237;z';
$_['extra_itemized']      = 'Se establece en S&#237; para mostrar a los clientes una lista de compra detallada en Paypal\'s lado. (Nota: S&#243;lo si no hay c&#243;digo de cup&#243;n est&#225; en uso)';


$_['text_support']        = '<strong>Notas de apoyo:</strong> <br>' . "\n" .
                            'Siga estos pasos para configurar su cuenta de Paypal correctamente' . "\n" . 
                            '<ol>' . "\n" . 
                            '<li>Entra en tu cuenta PayPal</li>' . "\n" .
                            '<li>Hacer Clic en \'Perfil\'</li>' . "\n" .
                            '<li>Hacer Clic en \'Preferencias de Pago\'</li>' . "\n" .
                            '<li>Activar el Retroceso Autom&#225;tico</li>' . "\n" .
                            '<li>Establecer la Direcci&#243;n URL de Retorno Autom&#225;tico a su sitio\'s devoluci&#243;n de la p&#225;gina: https://my_store/index.php?controller=checkout_process&payment=paypal&method=return&action=callback</li>' . "\n" .
                            '<li>Permite el Pago de Transferencia de Datos</li>' . "\n" .
                            '<li>Haga Clic en Guardar</li>' . "\n" .
                            '<li>En la siguiente pantalla, Copiar y Pegar el \'Identidad Muestra\' de PayPal en el campo PDT Muestra arriba.</li>' . "\n" .
			    '<li>Nota: No es necesario para permitir que el m&#243;dulo IPN paypal lo establece autom&#225;ticamente.</li>' . "\n" .
                            '</ol>' . "\n";
                            


// Error
$_['error_permission']    = 'Advertencia: Usted no tiene permiso para modificar pago de PayPal';
$_['error_email']         = '* E-Mail Requerido!';
$_['error_pdt_token']     = '* PDT Token Requerido!';
?>