<?php
// Heading
$_['heading_title']        = 'Productos';
$_['heading_description']  = 'Usted puede editar sus productos aqu&#237;.';

// Text
$_['text_message']         = '&#201;xito: Se han actualizado los productos!';
$_['text_plus']            = '+';
$_['text_minus']           = '-';
$_['text_model']	   = 'Escriba un nombre nuevo Modelo';
$_['text_model_select']	   = 'o seleccione la base de datos actual modelo';
$_['select_model']         = 'Seleccione el Modelo';
$_['text_unique']          = 'El Nombre del Elemento o Producto debe ser &&#218;nico';
$_['text_linear']          = 'Lineales: Longitud, Anchura, Altura';
$_['text_area']            = '&#193;rea: Ancho X Largo';
$_['text_volume']          = 'Volumen: Litro, Quarto';
$_['text_no_dimensions']   = 'No hay medidas disponibles para <b> %s </b>';
$_['text_no_dim']          = 'Ninguno';
$_['text_dimension_ship']  = 'Longitud, Anchura y Altura son opcionales, que se utiliza para el c&#225;lculo de la cubicaci&#243;n de env&#237;o, donde se aplica';
$_['text_options']         = 'Opciones: ';
$_['text_quantity_options']= 'Añadir las Cantidades de Productos en la Pestaña Opciones';
$_['text_quantity_options']= 'Agregar las Cantidades de Productos en la pesta&#241;a Opciones';
$_['text_model_options']   = 'Añadir las cantidades de Productos en la Pestaña Opciones';
$_['text_option_info']     = '<b> Informati&#243;n Importante!</b>';
$_['text_option_explantion'] = 'Antes de entrar en las cantidades y otros productos: informaci&#243;n de la opci&#243;n, deber&#225; crear todos los productos de las primeras opciones. <br>Un producto con un conjunto de opciones que tienen las entradas como<br> 2:10 - 2:11 - 2:12<br>With 2 opciones, las entradas ser&#225;n como<br> 2:10.13 - 2:11.13 - 2:12.13 - 2:10.14 - 2:11.14 - 2:12.14<br>Como puede ver, el primer conjunto de productos a las entradas de la opci&#243;n ya no existe<br>Si crea un conjunto de opciones y luego decidir la creaci&#243;n de una segunda opci&#243;n, todos los productos: los datos opci&#243;n espec&#237;fica se perder&#225;n.<br>';
$_['text_folder_help']     = 'La <b>Lista Iconos</b> de continuaci&#243;n son los portales de a&#241;adir o actualizar las opciones de productos.<br>Usted puede agregar, eliminar o cambiar las opciones de producto para cada producto.<br>Los iconos con 3 estrellas de color rojo indican que el producto tiene opciones.<br>Haga clic en el icono para editar las opciones para el producto elegido.';
$_['text_featured_help']   = 'F - Productos destacados<br>S - Especial los productos de precio<br>R - Productos relacionados<br>D - Los productos descargables';
$_['text_barcode_explanation'] = 'Si introduce el c&#243;digo de barras sin la último dígito de verificación que se calculará de forma automática. El dígito de verificación es un dígito de control única calculada a partir de los primeros 11 (UPC) oro 12 (EAN-13/ISBN) dígitos de código de barras.';//NOU
$_['text_barcode_enc_explanation'] = 'El C&#243;digo de Producto Universal (UPC) consta de 12 dígitos numéricos (11 dígitos de datos y un cheque). <br> EAN-13/ISBN código de barras es una de 13 dígitos (12 dígitos de datos y un cheque) estándar de código de barras.';//NOU
$_['text_upc']            = 'UPC';//NOU
$_['text_ean']            = 'EAN-13/ISBN';//NOU
$_['text_technical_name'] = 'Opcional - Nombre Alternativo para la Ficha T&#232;cnica.';//NOU

// Column
$_['column_options']       = 'Opciones!';
$_['column_name']          = 'Nombre Producto';
$_['column_price']         = 'Precio'; 
$_['column_dated_special'] = 'Fecha<br>Especial'; 
$_['column_stock']         = 'Valores'; 
$_['column_weight']        = 'Peso';
$_['column_weight_class']  = 'Clase Peso';//NOU
$_['column_image']         = 'Imagen';
$_['column_model']         = 'Modelo';
$_['column_featured']      = 'Especialidades';
$_['column_sort_order']    = 'Tipo<br>Orden';
$_['column_status']        = 'Estado';
$_['column_action']        = 'Acci&#243;n';


// Entry
$_['entry_name']           = 'Nombre Producto (N&#250;mero del Art&#237;culo):';
$_['entry_description']    = 'Descripci&#243;n:<br><br><br>Use <b>SHIFT->ENTER</b> for<br>salto de l&#237;nea o l&#237;neas en blanco<br>para el espaciamiento.<br>Entrar s&#243;lo producto<br>Tags p&#225;rrafo en el que se<br>Despojado.';
$_['entry_model']          = 'Modelo:';
$_['entry_model_number']   = 'Modelo N&#250;mero:';
$_['entry_model_numbers']  = 'Modelo N&#250;mero';
$_['entry_manufacturer']   = 'Fabricante:';
$_['entry_shipping']       = 'Producto Entregable:';
$_['entry_date_available'] = 'Fecha de Disponibilidad:';
$_['entry_quantity']       = 'En Cantidad:';
$_['entry_barcode']        = 'Dígitos C&#243;digo de Barras:';//NOU
$_['entry_barcode_encoding'] = 'Codificaci&#243;n de C&#243;digo de Barras:';//NOU
$_['entry_discount']       = 'Importe de Descuento %s';
$_['entry_status']         = 'Estado del Producto:';
$_['entry_sort_order']     = 'Orden de Clasificaci&#243;n:';
$_['entry_tax_class']      = 'Clase de Impuesto:';
$_['entry_price']          = 'Precio Base:';
$_['entry_weight_class']   = 'La Clase de Peso:';
$_['entry_weight']         = 'Peso del Producto:';
$_['entry_dimension_class']= 'Dimensi&#243;n de Tipo:';
$_['entry_dimension']      = 'Defecto Dimensi&#243;n:';
$_['entry_length']         = 'Longitud:';
$_['entry_width']          = 'Ancho:';
$_['entry_height']         = 'Altura:';
$_['entry_area']           = '&#193;rea:';
$_['entry_volume']         = 'Volumen:';
$_['entry_prefix']         = 'Prefijo:';
$_['entry_image']          = 'Imagen:';
$_['entry_images']         = 'Im&#225;genes Adicionales:';
$_['entry_download']       = 'Descargas:';
$_['entry_category']       = 'Categor&#237;as:';
$_['entry_min_qty']        = 'Cantidad M&#237;nima:';
$_['entry_dated_special']  = 'Precio Especial de Fecha %s '; // New
$_['entry_start_date']     = 'Fecha de Inicio:'; // New
$_['entry_end_date']       = 'Fecha de Finalizaci&#243;n:'; // New
$_['entry_remaining']      = 'Mostra Dies Restants:'; // New
$_['entry_alt_description']= 'Breve Descripci&#243;n Alternativa:<br><br><br>Use <b>SHIFT->ENTER</b> para<br>salto de l&#237;nea o l&#237;neas en blanco<br>para el espaciamiento.<br>ENTER s&#243;lo producto<br>Tags p&#225;rrafo en el que se<br>Despojado.'; // New
$_['entry_technical']      = 'Descripci&#243;n Especificaciones T&#233;cnicas:'; // New
$_['entry_technical_name'] = 'Nombre de Ficha Técnica:';
$_['entry_meta_title']     = 'Meta T&#237;tulo:'; // New
$_['entry_meta_description'] = 'Meta Descripci&#243;n:'; // New
$_['entry_meta_keywords']  = 'Palabras Meta Clave:'; // New
$_['entry_regular_price']  = 'Precio Regular %s '; //New
$_['entry_percent_discount'] = 'Porcentaje de Descuento % '; // New
$_['entry_quantity_discount'] = '<br>Porcentaje de Descuento es la base para el c&#225;lculo de descuento por cantidad.<br>Las cantidades en d&#243;lares son s&#243;lo de referencia, basado en el precio de venta habitual.<br>Un porcentaje de descuento se pueden crear nuevos mediante la introducci&#243;n de una cantidad de dinero.<br>Si el precio especial de fecha es en el afecto, el descuento se calcular&#225; sobre el precio especial de fecha.';
$_['entry_product_option']    = 'Opci&#243;n de Productos';
$_['entry_po_quantity']       = 'Cantidad en Stock';
$_['entry_po_barcode']        = 'Los Dígitos de C&#243;digo de Barras';//NOU
$_['entry_po_barcode_encoding'] = 'Codificación de c&#243;digo de Barras';//NOU

// Button
$_['button_add']           = 'A&#241;adir';
$_['button_remove']        = 'Eliminar';

// Tab
$_['tab_general']          = 'Nombre Producto<br>Descripci&#243;n';
$_['tab_product_options']  = 'Producto<br>Opciones';
$_['tab_dated_special']    = 'Fecha<br>Especial';
$_['tab_alt_description']  = 'Descripci&#243;n<br>Suplente';
$_['tab_download']         = 'Producto<br>Descarga';
$_['tab_discount']         = 'Cantidad<br>Descuentos';
$_['tab_category']         = 'Categor&#237;a<br>Producto';
$_['tab_image']            = 'Imagen Producto<br>Imágen. Adicio.';
$_['tab_data']             = 'Detalle Producto<br>Informaci&#243;n';

// Error
$_['error_permission']     = 'Advertencia: Usted no tiene permiso para modificar los productos';
$_['error_name']           = '* Nombre del Producto debe estar entre 1 y 64 caracteres!';
$_['error_date_available'] = '* Fecha de Disponibilidad no es v&#225;lida!';
$_['error_start_date']     = '* Fecha de Inicio no es v&#225;lida!'; // New
$_['error_end_date']       = '* Fecha de Finalizaci&#243;n no es v&#225;lida!'; // New
$_['error_already_exists'] = '* ERROR - El Nombre de este producto ya EXISTE *';
$_['error_duplicate_name'] = '*ERROR - Usted ya tiene otro producto con este nombre*';
$_['error_ean']            = 'EAN-13/ISBN C&#243;digo de barras debe ser de 12 o de 13 d&#237;gitos!'; // New
$_['error_upc']            = 'UPC C&#243;digo de Barras será de 11 o 12 d&#237;gitos!'; // New
$_['error_barcode_already_exists'] = '* ERROR - Este c&#243;digo de barras ya EXISTE *';//NOU
$_['error_warning']        = '* Tiene errores. Por favor, marque todas las fichas de los mensajes de error!';//NOU
$_['error_duplicate_barcode'] = '* ERROR - C&#243;digo de Barras Duplicado*';//NOU
?>
