<?php
// Heading
$_['heading_title']       = 'Pago Authorize.net(AIM)';
$_['heading_description'] = 'Puede editar el pago Authorize.net (AIM) detalles de la cuenta aqu&#237;.';

// Text 
$_['text_message']        = '&#201;xito: Se ha actualizado el Authorize.net (AIM) detalles de la cuenta!';
$_['text_cad']            = 'Canadian Dollars (CAD)';
$_['text_eur']            = 'Euros (EUR)';
$_['text_gbp']            = 'Pounds Sterling (GBP)';
$_['text_usd']            = 'U.S. Dollars (USD)';
$_['text_jpy']            = 'Yen (JPY)';
$_['text_aud']            = 'Australian Dollars (AUD)';
$_['text_nzd']            = 'New Zealand Dollars (NZD)';
$_['text_chf']            = 'Swiss Francs (CHF)';
$_['text_hkd']            = 'Hong Kong Dollars (HKD)';
$_['text_sgd']            = 'Singapore Dollars (SGD)';
$_['text_sek']            = 'Swedish Kronor (SEK)';
$_['text_dkk']            = 'Danish Kroner (DKK)';
$_['text_pln']            = 'Polish Zloty (PLN)';
$_['text_nok']            = 'Norwegian Kroner (NOK)';
$_['text_huf']            = 'Hungarian Forint (HUF)';
$_['text_czk']            = 'Czech Koruna (CZK)';
$_['text_authonly']       = 'Autorizar &#250;nicamente';
$_['text_authcapture']    = 'Authorizar y Captura';
$_['text_form_options']   = 'Authorize.net le permite anular algunos de los estilos de su pago / albaranes de recepci&#243;n. Utilice esta &#225;rea para el estilo de su forma m&#225;s a su gusto.';

// Tabs
$_['tab_form']   = 'Forma';

// Entry
$_['entry_authnetaim_status']        = 'Estado:';
$_['entry_authnetaim_geo_zone_id']   = 'Zona Geogr&#225;fica:';
$_['entry_authnetaim_sendemail']     = 'La Recepci&#243;n E-mail de los Clientes:';
$_['entry_authnetaim_test_login']    = '(Test) Login ID:';
$_['entry_authnetaim_test_txnkey']   = '(Test) Transacciones Clave:';
$_['entry_authnetaim_prod_login']    = '(Prod) Login ID:';
$_['entry_authnetaim_prod_txnkey']   = '(Prod) Transacciones Clave:';
$_['entry_authnetaim_authtype']      = 'Tipo de Autorizaci&#243;n:';
$_['entry_authnetaim_test']          = 'Modo de Prueba:';
$_['entry_authnetaim_currency']      = 'Moneda:';
$_['entry_authnetaim_sort_order']    = 'Orden de Clasificaci&#243;n:';

$_['entry_authnetaim_x_logo_url']    = 'Pago / Recibo Forma Logo:';
$_['entry_authnetaim_x_header_html_payment_form'] = 'Encabezado del Formulario de Pago:';
$_['entry_authnetaim_x_footer_html_payment_form'] = 'Pago pie de Formulario:';
$_['entry_authnetaim_x_header_html_receipt'] = 'Recepci&#243;n de Cabecera:';
$_['entry_authnetaim_x_footer_html_receipt'] = 'Recepci&#243;n de Pie de P&#225;gina:';
$_['entry_authnetaim_x_background_url']   = 'Antecedentes de Pago Formulario URL:';
$_['entry_authnetaim_x_color_background'] = 'Forma de Pago Color de Fondo:';
$_['entry_authnetaim_x_color_text']       = 'Forma de Pago Color de la Fuente:';
$_['entry_authnetaim_x_color_link']       = 'Forma de Pago Enlace Color:';
$_['entry_authnetaim_x_header_email_receipt'] = 'Encabezado de E-Mail:';
$_['entry_authnetaim_x_footer_email_receipt'] = 'Pie de P&#225;gina de E-Mail:';


// Extra
$_['extra_authnetaim_status']        = 'Activar / Desactivar la opci&#243;n de Pago';
$_['extra_authnetaim_geo_zone_id']   = '&#191;Qu&#233; zonas de clientes se les permite usar este tipo de pago?';
$_['extra_authnetaim_sendemail']     = 'En caso afirmativo, recibo un correo electr&#243;nico autom&#225;tico ser&#225; enviado al cliente de Authorize.net';
$_['extra_authnetaim_test_login']    = 'Prueba de acceso a la cuenta';
$_['extra_authnetaim_test_txnkey']   = 'Prueba de contraseña de la cuenta';
$_['extra_authnetaim_prod_login']    = 'Acceso a la cuenta de producci&#243;n';
$_['extra_authnetaim_prod_txnkey']   = 'La producci&#243;n de contraseña de la cuenta';
$_['extra_authnetaim_authtype']      = 'Autorizar s&#243;lo comprueba la cuenta para el dinero, pero no lo toma.<br/>Autorizar y Captura de los controles y procesos del dinero';
$_['extra_authnetaim_test']          = 'En caso afirmativo, el servidor de prueba se utiliza. Si no, el servidor de producci&#243;n se utiliza.';
$_['extra_authnetaim_currency']      = 'Monedas Apoyado';
$_['extra_authnetaim_sort_order']    = 'La forma de pago a fin aparece en caja';

$_['extra_authnetaim_x_logo_url']         = 'URL de logotipo que se mostrar&#225; en la forma de pago';
$_['extra_authnetaim_x_header_html_payment_form'] = 'C&#243;digo HTML personalizado que se establecer&#225; como el encabezado en la forma de pago';
$_['extra_authnetaim_x_footer_html_payment_form'] = 'C&#243;digo HTML personalizado que se establecer&#225; como el pie de p&#225;gina en la forma de pago';
$_['extra_authnetaim_x_header_html_receipt'] = 'C&#243;digo HTML personalizado que se establecer&#225; como el encabezado en el formulario de recibo';
$_['extra_authnetaim_x_footer_html_receipt'] = 'C&#243;digo HTML personalizado que se establecer&#225; como el pie de p&#225;gina en el formulario de recibo';
$_['extra_authnetaim_x_background_url']   = 'URL de una imagen de fondo que se mostrar&#225; en la forma de pago';
$_['extra_authnetaim_x_color_background'] = 'C&#243;digo hexadecimal (por ejemplo, # FF6633) de un color que se visualiza en el fondo la forma de pago';
$_['extra_authnetaim_x_color_text']       = 'C&#243;digo hexadecimal (por ejemplo, # FF6633) de un color que se mostrar&#225; como el color del texto en la forma de pago';
$_['extra_authnetaim_x_color_link']       = 'C&#243;digo hexadecimal (por ejemplo, # FF6633) de un color que se mostrar&#225; como el color de los enlaces en la forma de pago';
$_['extra_authnetaim_x_header_email_receipt'] = '(Texto) Personalizado que se añade a la cabecera del E-Mail (en caso de E-Mail Recibo del Cliente es cierto)';
$_['extra_authnetaim_x_footer_email_receipt'] = '(Texto) Personalizado que se añade al pie de p&#225;gina del E-mail (en caso de E-Mail Recibo del Cliente es cierto)';

// Error
$_['error_permission']    = 'Advertencia: Usted no tiene permiso para modificar el pago Authorize.net (AIM)';
?>