<?php
// Locale
$_['code']              = 'es';
$_['charset']           = 'utf-8';
$_['direction']         = 'ltr';
$_['locale']            = 'es_ES.UTF-8,es_ES,spanish';// 'en_US.UTF-8,en_US,english';
$_['date_format_short'] = 'j F Y';//'j F Y'
$_['date_format_long']  = 'l dS F Y';//l dS F Y'
$_['time_format']       = 'h:i:s A';//'h:i:s A'
$_['decimal_point']     = '.';
$_['thousand_point']    = ',';

// Text
$_['text_time']         = 'P&#225;gina creada en %s segundos';
$_['text_yes']          = 'S&#237;';
$_['text_no']           = 'No';
$_['text_plus']         = '+';
$_['text_minus']        = '-';
$_['text_enabled']      = 'Activado';
$_['text_disabled']     = 'Desactivado';
$_['text_none']         = ' --- Ninguno --- ';
$_['text_all_zones']    = 'Todas las zonas';
$_['text_default']      = 'Defecto';
$_['text_previous']     = 'Previos';
$_['text_results']      = 'Resultados %s - %s de %s';
$_['text_pages']        = '%s de %s';
$_['text_confirm']      = '&#191;Ests segur de?';

//DateTime
$_['text_january']      = 'Gener';
$_['text_february']     = 'Febrer';
$_['text_march']        = 'Mar&#231;';
$_['text_april']        = 'Abril';
$_['text_may']          = 'Mayo';
$_['text_june']         = 'Junio';
$_['text_july']         = 'Julio';
$_['text_august']       = 'Agosto';
$_['text_september']    = 'Septiembre';
$_['text_october']      = 'Octubre';
$_['text_november']     = 'Novembre';
$_['text_december']     = 'Desembre';
$_['text_jan']		= 'Ene';
$_['text_feb']		= 'Feb';
$_['text_mar']		= 'Mar';
$_['text_apr']		= 'Abr';
$_['text_may']		= 'May';
$_['text_jun']		= 'Jun';
$_['text_jul']		= 'Jul';
$_['text_aug']		= 'Ago';
$_['text_sep']		= 'Sep';
$_['text_oct']		= 'Oct';
$_['text_nov']		= 'Nov';
$_['text_dec']		= 'Dec';
$_['text_monday']       = 'Lunes';
$_['text_tuesday']      = 'Martes';
$_['text_wednesday']    = 'Miercoles';
$_['text_thursday']     = 'Jueves';
$_['text_friday']       = 'Viernes';
$_['text_saturday']     = 'Sabado';
$_['text_sunday']       = 'Domingo';
$_['text_mon']		= 'Lun';
$_['text_tue']		= 'Mar';
$_['text_wed']		= 'Mie';
$_['text_thu']		= 'Jue';
$_['text_fri']		= 'Vie';
$_['text_sat']		= 'Sab';
$_['text_sun']		= 'Dom';
$_['text_st']		= 'st';
$_['text_nd']		= 'nd';
$_['text_rd']		= 'rd';
$_['text_th']		= 'th';
$_['text_lam']		= 'am';
$_['text_lpm']		= 'pm';
$_['text_uam']		= 'AM';
$_['text_upm']		= 'PM';

// Entry
$_['entry_page']        = 'P&#225;gina';
$_['entry_search']      = 'Buscar ';

// Button
$_['button_list']       = 'Lista';
$_['button_insert']     = 'Insertar';
$_['button_update']     = 'Actualizar';
$_['button_delete']     = 'Borrar';
$_['button_save']       = 'Guardar';
$_['button_print']      = 'Imprimir';
$_['button_cancel']     = 'Cancelar';
$_['button_install']    = 'Instalar';
$_['button_uninstall']  = 'Desinstalar';
$_['button_configure']  = 'Configurar';
$_['button_send']       = 'Enviar E-Mail';
$_['button_enable_delete'] = 'Activ. / Desac. Eliminar Icono';

// Tab
$_['tab_general']       = 'General';
$_['tab_data']          = 'Fecha';
$_['tab_image']         = 'Imagen';
$_['tab_option']        = 'Opci&#243;n';
$_['tab_download']      = 'Descarga';
$_['tab_category']      = 'Categor&#237;a';
$_['tab_shop']          = 'Tienda';
$_['tab_admin']         = 'Admin';
$_['tab_local']         = 'Local';
$_['tab_stock']         = 'Stock';
$_['tab_mail']          = 'E-Mail';
$_['tab_cache']         = 'Cache';
$_['tab_customer']      = 'Cliente';
$_['tab_discount']      = 'Descuento por Cantidad';

//Error Message
$_['error_language']		= 'ERROR : %s no existe en el archivo de idioma*';
$_['error_referer']         = 'Solicitud no v&#225;lida: Por favor, int&#233;ntalo de nuevo';
?>
