<?php
// Heading 
$_['heading_title']        = 'Crear Cuenta';
$_['heading_guest']        = 'Informaci&#243;n Invitado';
// Text
$_['text_account_already'] = 'Si ya tienes una cuenta con nosotros, por favor entre en <a href="%s">p&#225;gina de inicio de sesi&#243;n</a>.';
$_['text_your_details']    = 'Sus Datos Personales :';
$_['text_your_address']    = 'Su Direcci&#243;n :';
$_['text_newsletter']      = 'Bolet&#237;n :';
$_['text_your_password']   = 'Su Contrase&#241;a :';
$_['text_no_postal']       = '';
$_['text_agree']           = 'Estoy de acuerdo en <a id="infolink" style="cursor: puntero;" href="%s"><b>%s</b></a>';
$_['text_required']        = '<span class="required">*</span><b> Necesaria para permitir la entrada</b>';
$_['text_captcha']         = 'CAPTCHA';
$_['exp_captcha']          = 'Introduzca el texto anterior en el cuadro a continuacin para validar este formulario.';

// Entry
$_['entry_firstname']      = 'Nombre:';
$_['entry_lastname']       = 'Apellido:';
$_['entry_email']          = 'E-Mail:';
$_['entry_company']        = 'Empresa:';
$_['entry_address_1']      = 'Direcci&#243;n 1:';
$_['entry_address_2']      = 'Direcci&#243;n 2:';
$_['entry_postcode']       = 'C&#243;digo Postal:';
$_['entry_city']           = 'Ciudad / Poblaci&#243n:';
$_['entry_country']        = 'Pa&#237;s:';
$_['entry_zone']           = 'Regi&#243;n / Estado:';
$_['entry_telephone']      = 'Tel&#233;fono:';
$_['entry_fax']            = 'Fax:';
$_['entry_newsletter']     = 'Subscribir:';
$_['entry_password']       = 'Contrase&#241;a:';
$_['entry_confirm']        = 'Confirmar Contrase&#241;a:';

// E-Mail
$_['email_subject']        = '%s Gracias por registrarse';
$_['email_message']        = 'Querido %s,' . "\n\n" . 'Bienvenido y gracias por registrarse en %s! ' . "\n\n" . 'Su cuenta ha sido creada y puede iniciar sesi&#243;n utilizando su direcci&#243;n de correo electr&#243;nico y la contrase&#241;a al visitar nuestro sitio web o en la siguiente URL:' . "\n\n" . '%s' . "\n\n" . 'Al iniciar la sesi&#243;n, usted ser&#225; capaz de acceder a otros servicios incluyendo la revisi&#243;n de pedidos anteriores, impresi&#243;n de facturas y edici&#243;n de informaci&#243;n de su cuenta.' . "\n\n\n" . 'Gracias,' . "\n" . '%s';
 
// Error
$_['error_exists']         = 'Error: El E-Mail ya est&#225; registrado!';
$_['error_firstname']      = '* Nombre debe ser entre 2 y 32 caracteres!';
$_['error_lastname']       = '* Apellido debe estar entre 2 y 32 caracteres!';
$_['error_email']          = '* E-Mail no parece v&#225;lida!';
$_['error_password']       = '* La contrase&#241;a debe ser mayor de 5 a&#241;os y menos de 20 caracteres!';
$_['error_confirm']        = '* Confirmaci&#243;n de la contrase&#241;a no coincide con la contrase&#241;a!';
$_['error_address_1']      = '* La Direcci&#243;n 1 debe ser mayor que 3 y menos de 64 caracteres!';
$_['error_city']           = '* Ciudad debe ser mayor que 3 y menos de 32 caracteres!';
$_['error_telephone']      = '* Tel&#233;fono debe ser mayor que 7 y menos de 32 caracteres!';
$_['error_postcode']       = '* C&#243;digo Postal debe ser mayor de 4 caracteres y menos de 10!';
$_['error_captcha'] 	   = '* Texto Incorrecto entr!';
?>
